/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

@font-face {
	font-family: 'RawengulkPcs';
	src: url('./fonts/rawengulkpcs-webfont.woff2') format('woff2'), url('./fonts/rawengulkpcs-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RawengulkDemibold';
	src: url('./fonts/rawengulk_demibold-webfont.woff2') format('woff2'), url('./fonts/rawengulk_demibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


/*Header Start*/

#logo {
	width: 150px !important;
	margin-right: 0 !important;
}

#logo img {
	max-height: 50px !important;
}

.basket_menu {
	cursor: pointer;
	color: #f8c546;
}

.basket_menu a {
	font-size: 0 !important;
}

.basket_menu a:after {
	content: "\f217";
	font-family: 'FontAwesome' !important;
	font-size: 20px !important;
}


/*Header End*/

.about-page-desc {
	cursor: pointer;
	padding-top: 20px;
}

@media (max-width:768px) {
	.about-page-desc {
		max-width: 100%;
		flex-basis: 100%;
	}
}

.about-page-content {
	display: none;
}

.about-page-content p {
	display: none;
}


/* .about-page-desc:hover {
    clip-path: polygon(0 1%, 100% 1%, 100% 70%, 49% 100%, 0 71%);
    background-color: #002a71;
} */

.about-page-desc:hover {
	background-color: #002a71;
	color: #ddd;
}

.about-page-desc .box-text-inner>p,
.about-page-desc .box-text-inner>p * {
	font-size: 1em!important;
	font-family: "EB Garamond", sans-serif!important;
}

.about-page-desc:hover h4 {
	color: #fff;
}

.alt-font {
	font-weight: 100!important;
}

.italic {
	font-style: italic!important;
}

h2,
h3,
h1 {
	font-style: italic!important;
	font-family: "EB Garamond", sans-serif!important;
}

.button:hover {
	opacity: 0.8!important;
	box-shadow: none!important;
}

span.woocommerce-Price-currencySymbol {
	padding-left: 5px;
}

.is-divider {
	height: 1px;
	background-color: #002a71;
	margin: 5px 0px 10px!important;
}


/*HEADER START*/

div#top-bar a {
	color: #f8c546;
	text-transform: uppercase;
	font-family: 'RawengulkDemibold'!important;
}

div#top-bar li.wpml-ls-current-language a {
	color: #fff!important;
}

div#top-bar ul.nav-dropdown {
	padding: 10px!important;
	border: none;
}

div#top-bar .account-item ul.nav-dropdown li a {
	color: #3c2f22;
	font-family: 'RawengulkDemibold'!important;
	text-transform: capitalize;
	padding: 5px 0;
}

.nav-dropdown-has-arrow .header-wrapper .top-bar-nav li.has-dropdown:after {
	bottom: -22px;
}

.logo-left .logo {
	margin-right: 50px;
}

.header-main .nav>li>a,
ul.menu>li>a {
	font-family: 'RawengulkDemibold'!important;
}

.header-wrapper .nav-left {
	justify-content: space-between;
}

.header-wrapper .nav-line-grow>li.active>a:before,
.header-wrapper .nav-line-grow>li:hover>a:before {
	width: 60%!important;
	background-color: #fff!important;
	height: 4px;
	border-radius: 2px 2px 0px 0px;
	bottom: -15px!important;
	top: auto!important;
}

.header-wrapper.stuck .nav-line-grow>li.active>a:before,
.header-wrapper.stuck .nav-line-grow>li:hover>a:before {
	bottom: 0px!important;
	top: auto!important;
}

.header-wrapper li.has-dropdown a:before {
	display: none;
}

.nav-dropdown-has-arrow .header-wrapper li.has-dropdown:before {
	display: none;
}

.nav-dropdown-has-arrow .header-wrapper li.has-dropdown:after {
	border-top-color: #002a71;
	border-bottom: none;
	border-width: 22.5px;
	margin-left: 0px;
	bottom: -36px;
}

.nav-dropdown-has-arrow .header-wrapper.stuck li.has-dropdown:after {
	bottom: -22px!important;
}

.nav-dropdown-has-arrow li.has-dropdown:after {
	right: -85px!important;
	left: unset!important;
	margin: auto!important;
	transform: none!important;
}

.nav-dropdown-has-arrow li#menu-item-755.has-dropdown:after,
.nav-dropdown-has-arrow li#menu-item-1713.has-dropdown:after {
	right: -75px!important;
}

.header-nav li.cart-item i.icon-shopping-cart:after,
.header-nav li.cart-item .image-icon:after {
	top: 0;
	right: -16px;
	font-size: 13px;
	font-weight: 100!important;
}

.stuck .header-nav li.cart-item i.icon-shopping-cart:after,
.stuck .header-nav li.cart-item .image-icon:after {
	line-height: 50px!important;
}

.header-nav li.cart-item .widget_shopping_cart p.total,
.header-nav li.cart-item p.woocommerce-mini-cart__buttons a:first-child,
.header-nav li.cart-item ul.product_list_widget li a.remove {
	display: none;
}

.header-nav p.woocommerce-mini-cart__buttons a.button.checkout {
	font-family: "EB Garamond", sans-serif;
	font-weight: 100!important;
	font-style: italic;
	color: #f8c546;
	text-transform: capitalize;
	border-radius: 2px;
}

.gu-main-menu-lc .nav-dropdown {
	min-width: 320px !important;
	z-index: 9;
	transition: opacity .25s;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
	border: 0px;
	color: #777;
	background-color: #fff;
	text-align: left;
	display: table;
}


/*Mini Cart Start*/

.header-nav li.cart-item ul.nav-dropdown {
	border: none;
	top: 50px;
}

.stuck .header-nav li.cart-item ul.nav-dropdown {
	top: 70px;
}

.header-nav li.cart-item ul.woocommerce-mini-cart.cart_list {
	margin: 5px 0 15px!important;
}

.header-nav li.cart-item ul.product_list_widget li {
	padding-bottom: 10px!important;
}

.cart-title {
	text-align: center;
	text-transform: uppercase;
	color: #3c2f22;
	font-family: 'RawengulkDemibold'!important;
}

.header-nav li.cart-item li.woocommerce-mini-cart-item a {
	color: #505f56;
	text-transform: uppercase;
	font-family: 'RawengulkDemibold'!important;
	font-size: 15px;
	margin-bottom: 2.5px;
}

.header-nav li.cart-item li.woocommerce-mini-cart-item a:hover {
	color: #002a71;
}

.header-nav li.cart-item span.quantity {
	color: #505f56;
	opacity: 1;
	margin: 0px 0px 2.5px;
}

.header-nav li.cart-item .gu_product_price span.amount {
	font-family: "EB Garamond", sans-serif;
	font-weight: 100!important;
	font-style: italic;
	color: #b0742e;
}


/*Mini Cart End*/


/*HEADER END*/

.breadcrumbs {
	text-transform: capitalize;
	font-family: "EB Garamond", sans-serif!important;
	font-weight: 100!important;
	font-style: italic!important;
	font-size: 16px!important;
}

.breadcrumbs a.current,
.breadcrumbs a:hover {
	color: #002a71!important;
}


/*SIDEBAR START*/

.widget-title {
	font-family: 'RawengulkDemibold'!important;
	color: #002a71;
}

.post-sidebar a {
	font-family: "EB Garamond", sans-serif;
	font-weight: 100!important;
	font-style: italic!important;
	font-size: 16px!important;
}

.post-sidebar a:hover {
	color: #002a71;
}

.post-sidebar li.recent-blog-posts-li .recent-blog-posts {
	align-items: center!important;
}

.post-sidebar li.recent-blog-posts-li .badge-small {
	width: 35px;
	height: 35px;
}

.post-sidebar li.recent-blog-posts-li .badge-inner {
	font-size: 14px;
	font-family: "EB Garamond", sans-serif;
	font-style: italic;
	line-height: 0.8;
}

.post-sidebar li.cat-item {
	font-size: 13px;
}


/*SIDEBAR END*/


/*PAGE START*/

.page-heading {
	text-align: center;
	padding-top: 30px;
	text-transform: uppercase;
	font-weight: 600!important;
}

.page-section-title {
	text-align: center;
	text-transform: uppercase;
	font-weight: 600!important;
	margin-bottom: 25px;
}

.page-section-title:after {
	content: "";
	border-bottom: 1px solid #002a71;
	display: block;
	width: 5%;
	margin: 20px auto 0;
}


/*PAGE END*/


/*CONTACT FORM START*/

form.wpcf7-form {
	margin-bottom: 0px;
}

input.wpcf7-form-control,
.wpcf7-submit.button {
	height: 30px;
	min-height: 30px;
	line-height: 1!important;
}

input.wpcf7-form-control.wpcf7-submit {
	background-color: #f8c546!important;
	font-weight: 600!important;
	text-transform: capitalize;
}

input.wpcf7-form-control::-webkit-input-placeholder {
	color: #002a71!important;
}

input.wpcf7-form-control:-ms-input-placeholder {
	color: #002a71!important;
}

input.wpcf7-form-control::-ms-input-placeholder {
	color: #002a71!important;
}

input.wpcf7-form-control::placeholder {
	color: #002a71!important;
}

.wpcf7-submit.button {
	text-transform: capitalize!important;
	color: #002a71!important;
	padding: 0px 50px!important;
}


/*CONTACT FORM END*/


/*FOOTER START*/

.footer .input {
	height: 30px !important;
}

.footer button.form-block__button {
	text-transform: none;
	font-style: italic;
	padding: 0px 50px!important;
	font-weight: 600!important;
	font-size: 14px!important;
	min-height: 30px;
}

footer#footer {
	font-size: 13px;
}

.footer-widgets.footer.footer-1 {
	padding-top: 20px;
}

div#nav_menu-2 {
	margin-bottom: 20px;
}

ul#menu-guerin-footer-menu {
	display: flex;
	justify-content: space-between;
}

ul#menu-guerin-footer-menu li {
	border-top: none;
	text-transform: uppercase;
}

ul#menu-guerin-footer-menu li:first-child {
	padding-left: 0px;
}

ul#menu-guerin-footer-menu li:last-child {
	padding-right: 0px;
}

.footer-widgets.footer div#media_image-2,
.footer-widgets.footer div#block_widget-4 {
	max-width: 40%;
	flex-basis: 40%;
}

.footer-widgets.footer div#block_widget-2,
.footer-widgets.footer div#block_widget-3 {
	display: flex;
	max-width: 60%;
	flex-basis: 60%;
	justify-content: flex-end;
}

.footer-widgets.footer div#media_image-2 img {
	max-width: 75%!important;
}

.footer-widgets.footer div#block_widget-2 {
	align-items: center;
}

.footer-widgets.footer div#block_widget-3 {
	align-items: flex-end;
}

.footer-widgets.footer .social-icons a {
	border: none;
	margin: 0 5px!important;
}

.footer-widgets.footer .social-icons i {
	font-size: 16px!important;
	vertical-align: -webkit-baseline-middle;
}

.footer-widgets.footer div#block_widget-3 div.wpcf7 {
	width: 100%;
}

.footer-widgets.footer div#block_widget-3 .flex-col.ml-half {
	margin-left: 0px;
}

.footer-widgets.footer div#block_widget-3 .wpcf7-submit.button {
	margin-right: 0px;
	font-size: 14px!important;
}

.footer-widgets.footer div#block_widget-4 p {
	margin-bottom: 5px;
}

.footer-detail>div {
	display: flex;
	align-items: baseline;
}

.footer-detail i {
	font-size: 18px;
	margin-right: 10px;
	color: #f8c546;
}

.absolute-footer .container {
	display: flex;
	align-items: center;
	border-top: 1px solid rgba(176, 141, 46, 0.3);
	color: #f8c546;
	text-transform: uppercase;
	padding: 10px 15px;
}

.footer-primary.pull-left {
	order: 1;
	margin-right: auto;
}

.footer-secondary.pull-right {
	order: 2;
	margin-left: auto;
}

.footer-detail i.fa {
	width: 15px;
	text-align: center;
}

input.input--hidden {
	display: none;
}

form#sib-form,
form#sib-form1 {
	min-width: 100%;
	display: flex;
	margin: auto;
}

.sib-input.form-block {
	width: 70%;
}

.mfp-content input#defaultEMAIL {
	height: auto;
	padding: 3px 10px;
}

.mfp-content .text-box.banner-layer {
	min-width: 70%;
}

button.form-block__button {
	background: #f8c546!important;
	color: #002a71!important;
	border-radius: 0px!important;
	padding: 7px!important;
	line-height: 1!important;
	height: auto!important;
	min-height: 1px;
}

form#sib-form *,
form#sib-form1 * {
	font-family: 'EB Garamond'!important;
}

button.sib-form-block__button {
	background: #f8c546!important;
	border-radius: 0px!important;
	height: auto!important;
}

form#sib-form *,
form#sib-form1 * {
	border: none!important;
}

form#sib-form button.sib-form-block__button {
	line-height: 1.3!important;
	font-size: 15px!important;
	padding: 10px 20px;
}

form#sib-form1 button.sib-form-block__button {
	line-height: 1.3!important;
	font-size: 15px!important;
	padding: 10px 20px;
}

input#EMAIL {
	min-height: 39px;
	width: 100%;
}

.sib-input.sib-form-block {
	min-width: 300px;
}

@media (max-width:768px) {
	.sib-form-block {
		width: 100%!important;
		display: block!important;
		min-width: 100%!important;
	}
	form#sib-form,
	form#sib-form1 {
		display: block!important;
	}
	.mfp-content .banner-layers {
		margin-top: 60px;
	}
}


/*Back to Top*/

.back-to-top {
	border: none!important;
}

body .back-to-top:hover {
	background-color: transparent;
}

.back-to-top:hover i {
	-webkit-filter: brightness(0);
	filter: brightness(0);
}

.back-to-top .icon-angle-up:before {
	content: url('/wp-content/uploads/2019/01/Back-to-Top-Icon.png');
}

i.icon-angle-up {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #f8c546;
}

i.icon-angle-up:before {
	content: ' '!important;
}


/*FOOTER END*/


/*NEWS PAGE START*/

.row .news-header-border {
	display: flex;
	width: 100%;
	align-items: center;
}

.row .news-header-border .col-md-3 {
	display: inline-flex;
}

.row .news-header-border .col-md-9 {
	display: inline-flex;
	margin-left: auto;
	align-items: center;
}

.news-categories {
	margin-bottom: 0px;
}

.news-categories .filter-button {
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 7.5px;
	margin: 0px!important;
}

.news-categories .filter-button:first-child:not(.active-filter) {
	padding-left: 0px!important;
}

.news-categories .filter-button:last-child:not(.active-filter) {
	padding-right: 0px!important;
}

.news-categories .active-filter {
	background-color: #e7332e!important;
	text-transform: capitalize;
	font-size: 15px;
	border-radius: 2px;
	color: #fff;
	font-family: "EB Garamond", sans-serif;
	font-style: italic!important;
}

.col.filter.active {
	position: initial!important;
}

.news-page-header {
	padding: 50px 15px 0px;
	margin-bottom: 25px;
}

.news-header-border {
	border-bottom: 1px solid #cdd8d1;
	padding-bottom: 15px;
}

.news-page-title {
	font-size: 36px;
	line-height: 1;
	letter-spacing: 1px;
	color: #f8c546;
}

.news_post {
	padding-bottom: 20px;
}

.news-row {
	padding: 50px 0 20px;
}

.news_post .shade {
	background: none!important;
}

.blog-post-inner,
.news_post .blog-post-inner a {
	display: flex;
	flex-direction: column;
}

.blog-post-inner .post-meta {
	order: 1;
	text-transform: uppercase;
	text-shadow: none!important;
	font-size: 11px;
	font-family: 'Oxygen';
	font-weight: 300!important;
}

.blog-post-inner .post-meta:before {
	content: '\f073';
	font: normal normal normal 14px/1 FontAwesome;
	padding-right: 5px;
	font-size: 10px;
}

.blog-post-inner h5.post-title {
	order: 2;
	text-shadow: none!important;
	font-size: 13px;
	line-height: 1.25;
	text-transform: uppercase;
	font-family: 'Oxygen';
	font-weight: 400!important;
}

p.from_the_blog_excerpt {
	display: none;
	order: 3;
	line-height: 1.75;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
	text-shadow: none!important;
}

body.page-id-2602 p.from_the_blog_excerpt {
	display: block;
}

.news_post .share-icons {
	display: none;
}

.news_post .share-icons a {
	margin: 0px 5px;
	min-height: 25px;
	height: 25px;
	min-width: 25px;
	border-radius: 50%!important;
}

.news_post .share-icons a:first-child {
	display: none;
}

.news_post .share-icons a:nth-child(2) {
	margin-left: 0px!important;
}

.news_post .share-icons a:last-child {
	margin-right: 0px!important;
}

.news_post .share-icons a i {
	font-size: 11px;
	line-height: 25px;
	height: 25px;
}

.home-news .box-text {
	transition: all .5s;
	padding: 15px!important;
	background-color: rgba(0, 0, 0, 0.5);
}

.news_post .box-text {
	transition: all .5s;
	padding: 15px!important;
	background-color: #beac7d;
}

.news_post .box-text>a {
	display: none;
}

.news-row .col.post-item:hover .box-text {
	background-color: transparent;
	display: flex;
	align-items: center;
	top: 0;
}

.news_post .col.post-item:hover .box-text {
	background-color: #beac7d;
	display: flex;
	align-items: center;
	top: 0;
}

.news-row .col.post-item:hover p.from_the_blog_excerpt,
.news_post .col.post-item:hover p.from_the_blog_excerpt {
	display: block;
}

.news_post .col.post-item:hover .share-icons {
	display: flex;
}

.news-row .col.small-12.large-12,
.news_post .col.small-12.large-12 {
	padding-bottom: 0px;
}


/*NEWS PAGE END*/


/*IPAD & MOBILE START*/

@media (max-width: 1023px) {
	/*Top Bar*/
	.flex-col.hide-for-medium.flex-right {
		display: block!important;
		width: 100%;
	}
	/*Main Menu*/
	div#logo {
		width: 100%;
		margin: 0 auto;
	}
	/*Off-Canvas Menu*/
	.off-canvas-left .mfp-content {
		background-color: #002a71!important;
	}
	.off-canvas .sidebar-menu {
		padding: 0px!important;
	}
	li.header-search-form.search-form,
	li.account-item.has-icon.menu-item {
		display: none!important;
	}
	.nav-sidebar.nav-vertical>li:nth-child(2) {
		border-top: none;
	}
	.nav-sidebar.nav-vertical>li+li {
		border-color: #fff!important;
	}
	.nav-vertical li>a,
	.nav-vertical>li>ul li a {
		color: #f8c546;
		font-family: 'RawengulkDemibold'!important;
	}
	.nav-vertical li>a:hover,
	.nav>li.active>a,
	.nav-vertical>li>ul li a:hover {
		color: #fff;
	}
	.flex-col.hide-for-medium.flex-right {
		display: block!important;
	}
}


/*IPAD & MOBILE END*/


/*IPAD START*/

@media (max-width: 1023px) and (min-width: 768px) {
	/*Main Menu*/
	div#logo img,
	body .stuck #logo img {
		max-height: 50px!important;
	}
	body .row-full-width {
		max-width: 100%!important;
	}
	.container,
	.row {
		max-width: 85%!important;
	}
	.absolute-footer .container {
		flex-direction: column;
	}
	.footer-primary.pull-left,
	.footer-secondary.pull-right {
		margin: 0;
	}
	/*News Page*/
	#gu_news_post .grid-col-1-2 {
		height: 250px!important;
	}
}


/*IPAD END*/


/*MOBILE START*/

@media (max-width: 767px) {
	/*Main Menu*/
	div#logo img {
		max-width: 70%;
		padding: 10px 0;
	}
	.stuck .header-main .nav>li>a {
		line-height: 16px!important;
	}
	.product-small a.pro_learn_more {
		bottom: 10px;
		padding: 5px;
	}
	/*Footer*/
	ul#menu-guerin-footer-menu {
		flex-direction: column;
		align-items: center;
	}
	.footer-widgets.footer div#media_image-2,
	.footer-widgets.footer div#block_widget-4,
	.footer-widgets.footer div#block_widget-2,
	.footer-widgets.footer div#block_widget-3 {
		display: block!important;
		max-width: 100%!important;
		flex-basis: 100%!important;
	}
	.footer-widgets.footer div#media_image-2 {
		text-align: center;
	}
	.footer-widgets.footer div#block_widget-4 .footer-detail>div {
		margin-bottom: 5px;
	}
	/*.footer-widgets.footer div#block_widget-4 .footer-detail>div {
        justify-content: center;
        text-align: center;
        margin-bottom: 5px;
    }*/
	/* .footer-widgets.footer div#block_widget-3 form.wpcf7-form .flex-row .flex-col:last-child {
        text-align: center;
    }*/
	.absolute-footer .container {
		display: block;
	}
	/*News Page*/
	.news-page-header {
		padding: 25px 15px 0px;
	}
	.row .news-header-border {
		display: block;
	}
	.row .news-header-border>div {
		width: 100%;
	}
	.row .news-header-border .col-md-3 {
		margin-bottom: 10px;
	}
	#gu_news_post .grid-col {
		height: 250px!important;
	}
	.business-gifts-pro .col,
	.le-club-pro {
		max-width: 100%!important;
		-ms-flex-preferred-size: 100%!important;
		flex-basis: 100%!important;
		margin-right: 0px!important;
		margin-bottom: 30px;
	}
	.le-club-pro-row {
		padding: 0 15px;
		margin: 0px!important;
	}
	body .business-gifts-pro {
		padding: 30px 15px 0!important;
	}
	.partner {
		max-width: calc(50% - 12.5px)!important;
	}
	.partner:nth-child(even) {
		margin-right: 0px!important;
	}
	.partners-first-row,
	.partners-middle-row,
	.partners-last-row {
		padding: 0 15px;
	}
}


/*MOBILE END*/


/*Added on 04/02/2019 by Antara*/


/*Menu style*/


/*Footer*/


/*#menu-guerin-footer-menu li#menu-item-1131 >ul.sub-menu {
    position: absolute;
    margin-top: 45px;
    background-color: #002a71;
    border: none;
    max-width: 300px;
    text-align: center;
}
*/


/*Footer*/

.nav-dropdown.nav-dropdown-default>li>a {
	padding-left: 0;
	padding-right: 0;
	margin: 0 10px;
	border-bottom: 1px solid #ececec;
	color: #3c2f22;
	font-family: 'RawengulkDemibold'!important;
	text-transform: capitalize;
	padding: 5px 0;
}

.nav-dropdown-has-arrow .header-wrapper .header-main li.has-dropdown:after {
	bottom: -22px;
	left: 144%;
}

.nav-dropdown {
	position: absolute;
	min-width: 260px;
	max-height: 0;
	z-index: 9;
	opacity: 0;
	margin: 0;
	transition: opacity .25s;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
	border: 0px;
	color: #777;
	background-color: #fff;
	text-align: left;
	display: table;
	left: -99999px;
}


/*Icon style*/

.footer-detail img {
	max-width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}


/*Site banner*/

.custom-banner {
	background-image: url("/wp-content/uploads/2019/04/chocolate-521185_1920.jpg");
	text-align: center;
	height: 100vh;
	background-size: cover;
}

img.img_logo {
	max-height: 30vh;
	margin-top: 30vh;
	height: 30vh;
}

.custom-banner h2 {
	text-shadow: 1px 1px 5px #fff;
	font-size: 30px;
	margin-top: 20px;
	color: rgb(0, 42, 113);
}


/*single-page-button style*/

.single_page_btn {
	text-transform: capitalize!important;
	color: #002a71!important;
	padding: 0px 50px!important;
}


/*First display*/

.site-banner:after {
	background-color: rgb(0, 0, 0, 0.5);
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
}


/*The_business gifts*/

.the_business_gift_contact_form input,
.the_business_gift_contact_form textarea {
	font-style: italic;
	font-weight: 100!important;
	color: #002a71!important;
	background-color: #fff!important;
	font-family: "EB Garamond", sans-serif;
}

.the_business_gift_contact_form p label,
.the_business_gift_contact_form p {
	color: #fff;
}

.business_gift_banner {
	text-align: center;
}


/*a.button.secondary.lowercase.alt-font.italic.business_gift_button {
    margin-bottom: 0px;
}*/

.business-gifts-pro h2.entry-title,
.le-club-pro h3 {
	color: #002a71;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600!important;
	font-family: "EB Garamond", sans-serif;
}

.business-gifts-pro .col,
.le-club-pro {
	margin-right: 30px;
	max-width: calc(33.33% - 20px);
	background-color: #eeee;
}

.business-gifts-pro .col:nth-child(3n),
.le-club-pro:nth-child(3n) {
	margin-right: 0px!important;
}

a.button.primary.is-gloss.business_gift_banner_button span {
	color: #002a71;
}

a.button.secondary.alt-font.italic.business_gift_button span {
	color: #f8c546;
	font-weight: 600;
}

.the_business_gift_contact_form .contact_us .col.small-12.large-12 {
	padding-bottom: 0px;
}

.the_business_gift_contact_form .col.medium-6.small-12.large-6 {
	padding-bottom: 0px;
}

.the_business_gift_contact_form .col.small-12.large-12 {
	padding-bottom: 0px;
}

.business-gifts-pro {
	margin-top: 0px!important;
	padding: 75px 0!important;
}

.business-gifts-pro .col,
.le-club-pro {
	padding: 0px!important;
}

.business-gifts-pro .col .col-inner>*:not(.img):not(.button),
.le-club-pro .col-inner>*:not(.img) {
	padding: 0px 15px;
}

.business-gifts-pro .col .col-inner .img,
.le-club-pro .col-inner .img {
	margin: 0 0 15px 0!important;
}

.business-gifts-pro .col .col-inner a.button {
	margin: 0 0 15px 15px;
	border: none!important;
	border-radius: 2px;
	letter-spacing: 0.5px;
	font-size: 13px;
}

.business_gift_p {
	padding: 75px 0!important;
}

.business-gifts-pro .col .col-inner p {
	margin-bottom: 10px;
	font-size: 13px;
}

.le-club-pro p {
	margin-bottom: 15px;
	font-size: 13px;
}

.business_gift_p .col.small-12.large-12 {
	padding-bottom: 0px;
}

.business_gift_p .col.medium-6.small-12.large-6 {
	padding-bottom: 0px!important;
}

.business_gift_p p {
	color: #fff;
}

.col.business_gift_contact_us .is-divider,
.the_business_gift_contact_form .is-divider {
	margin-bottom: 20px!important;
}

.offer-row {
	align-items: center;
}

.offer-row h3 {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1;
}

.offer-row p {
	font-size: 13px;
}


/*Media query for the_business_gift*/

@media (max-width:768px) {
	.business_gift_banner .banner-layers {
		display: flex;
		flex-direction: column;
	}
	.business_gift_banner .img {
		width: 100%!important;
		position: initial!important;
		order: 1;
	}
	.business_gift_banner .text-box {
		width: 100%!important;
		position: initial!important;
		order: 2;
	}
	.business_gift_contact_para .col.medium-6.small-12.large-6 {
		max-width: 100%;
		flex-basis: 100%;
	}
}


/*Partnership page*/


/*.partner:hover {
    border: 1px solid;
}*/

.partner {
	max-width: calc(25% - 18.75px);
	background-color: #eee;
	margin-right: 25px;
	margin-bottom: 25px;
	padding: 0px;
}

.partner .col-inner .img {
	margin-bottom: 0px;
}

.partner .col-inner>*:not(.img) {
	padding: 0px 15px;
}

.partner:nth-child(4n) {
	margin-right: 0px!important;
}

.partner-title {
	color: #002a71;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600!important;
	margin-bottom: 5px;
	padding-top: 10px!important;
	font-family: "EB Garamond", sans-serif
}

.partner-content {
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 1.25;
	padding-bottom: 10px!important;
}

.partners-first-row {
	margin-top: 50px!important;
}

.partners-last-row {
	margin-bottom: 25px!important;
}


/* .partner:hover {
    background-color: #f8c546;
} 
.partner:hover .partner-content {
    color: #fff;
}*/


/*Le club page*/

.le_club_banner .col {
	padding: 0px;
}

.le-club-pro-row {
	margin-bottom: 50px;
}

.le-club-intro .col {
	padding-bottom: 0px;
}

a.button.secondary.alt-font.italic.subscription_page_btn span {
	color: #f8c546;
	font-weight: 600;
}


/*Contact Us page*/

.contact_us_page input.wpcf7-form-control.wpcf7-submit.button {
	font-style: italic;
	font-family: "EB Garamond", sans-serif;
}

.contact_us_page p label {
	color: #002a71;
}

.mb-20 {
	margin-bottom: 40px;
}

.subitems_menu_ul .sub-menu {
	position: absolute;
	margin-top: 25px;
	background-color: #002a71;
	border: none;
	max-width: 300px;
	left: auto;
	padding-left: 0;
	margin-left: 0;
	z-index: 1;
	top: 0;
}

.subitems_menu_ul .sub-menu {
	padding: 5px 10px;
	max-width: 200px;
}

.subitems_menu_ul .sub-menu li:nth-child(n+2) {
	border-top: 1px dotted rgba(255, 255, 255, 0.3)!important;
}

.h2font {
	font-size: 40px;
}

.notra-text h3 {
	font-size: 25px !important;
	color: #f8c546 !important;
}

.gala-bal-download-link a {
	background-color: #002a71;
}

.gala-bal-download-link a:hover {
	background-color: #f8c546;
	color: #002a71;
}

.gala-bal-link {
	text-align: -webkit-center;
}

.gala-bal-download-link p {
	margin-bottom: 0px;
}

.gala-bal-link .col {
	padding: 0px;
}

.gala-bal-link {
	margin-bottom: 30px;
}

.gala-bal-download-link {
	margin: 60px 0
}

.gala-bal-download-link a {
	padding: 40px;
}

div.accordion-item:nth-child(1) .accordion-title {
	border: none;
}

div.accordion-item a:hover {
	color: #000;
}

.menu-guerin-footer-menu-en-container ul {
	display: flex;
	justify-content: space-between;
}

.menu-guerin-footer-menu-en-container li.menu-item {
	border: 0 !important;
	text-transform: uppercase;
}

i.icon-angle-down {
	opacity: 1!important;
}

button.toggle {
	opacity: 1!important;
	color: #f8c546!important;
}

.header-full-width .container,
.footer-widgets.footer-1>.row {
	max-width: 1200px!important;
}

@media (min-width:768px) {
	.header .flex-left.flex-grow {
		padding-left: 20px!important;
	}
	.header-main .nav>li>a {
		letter-spacing: 0px;
	}
}

@media (max-width:768px) {
	body.page-id-834 .col.medium-2.small-6.large-2,
	body.page-id-1571 .col.medium-2.small-6.large-2 {
		display: none;
	}
	body.page-id-834 .col.about-page-desc.medium-4.small-6.large-4,
	body.page-id-1571 .col.about-page-desc.medium-4.small-6.large-4 {
		max-width: 100%;
		flex-basis: 100%;
	}
	body.page-id-834 div#content>.row,
	body.page-id-1571 div#content>.row {
		max-width: 80%;
	}
	div#logo img,
	.stuck #logo img {
		max-width: 100%!important;
		max-height: 55px!important;
		padding: 0px!important;
	}
	div#logo {
		width: 100%!important;
		margin: auto!important;
	}
	.medium-logo-center .flex-left {
		position: absolute;
	}
	.gala-bal-download-link * {
		margin: auto!important;
		position: relative;
		float: none;
		display: block;
	}
	.gala-bal-download-link>.col {
		margin: 10px 0!important;
	}
	.gala-bal-download-link {
		padding: 0 40px!important;
	}
	ul#menu-guerin-footer-menu li {
		width: 100%;
	}
	.subitems_menu_ul .sub-menu {
		position: relative!important;
		margin: auto;
		width: 100%;
		max-width: unset;
	}
}

@media (max-width:767px) {
	.menu-guerin-footer-menu-en-container ul.menu {
		display: block !important;
	}
}

@media (max-width: 1023px) and (min-width: 768px) {
	.row .row-align {
		max-width: 100% !important;
	}
}


.footer-widgets div#custom_html-2>div,
.footer-widgets div#custom_html-3>div{
    min-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-widgets div#custom_html-2,
.footer-widgets div#custom_html-3{
    width: 100%;
    min-width: 100%;
    border-top: 1px solid rgba(255,255,255,0.2);
    padding-top: 20px;
    opacity: 0.7;
}

.absolute-footer {
    display: none;
}